<app-toolbar></app-toolbar>
<mat-tab-group mat-stretch-tabs>
  <mat-tab label="Explore Portfolios" style="background-image: url('https://imgkub.com/images/2022/02/08/bg.jpg');"> 
    <app-explore-portfolio></app-explore-portfolio>
  </mat-tab>
  <mat-tab style="background-image: url('https://imgkub.com/images/2022/02/08/bg.jpg');" label="Create Portfolio"> 
    <app-create-portfolio></app-create-portfolio>  
  </mat-tab>
</mat-tab-group>

  
  